[问题] 需要 C语言的 编译软件

为当前最终发行版之前的所有版本提供支持
回复
头像
aday508
帖子: 29
注册时间: 2007-10-14 1:13
送出感谢: 0
接收感谢: 0

[问题] 需要 C语言的 编译软件

#1

帖子 aday508 » 2007-10-14 19:11

自己很懒,找不着 就来打扰下 谢谢
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-10-14 19:12

gcc
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
aday508
帖子: 29
注册时间: 2007-10-14 1:13
送出感谢: 0
接收感谢: 0

#3

帖子 aday508 » 2007-10-16 19:15

:roll: 什么??
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2007-10-16 19:21

代码: 全选

sudo apt-get install build-essential
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
senhtry
帖子: 328
注册时间: 2006-12-02 17:32
来自: Matrix,01帝国
送出感谢: 0
接收感谢: 0

#5

帖子 senhtry » 2007-10-16 20:16

楼上正解
http://senhtry.blog.ubuntu.org.cn

Acer TravelMate 3272NWXCi
Intel Core 2 Duo T5500
Kingston 1G DDR2 667
nVidia Geforce Go 7300
回复

回到 “老旧版本支持”